import request from "@/utils/request";
import {GetFile} from "./common";
export function GetList(param){
    return request({
        url: "/udplat/manufacture/list",
        method: "post",
        data: param
    });
}

export function GetManufactureFile(){
    let path="/udplat/manufacture/export";
    let fileName="生产企业.json";
    GetFile(path,fileName);
}
